version: "3.2"
services:
  minecraft-bedrock-server:
    image: itzg/minecraft-bedrock-server:latest
    container_name: minecraftbedrock
    environment:
      - VERSION=LATEST
      - DIFFICULTY=normal
      - GAMDEMODE=survival
      - SERVER_PORT=19132
      - ONLINE_MODE=true
      - SERVER_NAME=MOMOMAMA
      - EULA=TRUE
    volumes:
      - /srv/bedrock:/data
    ports:
      - 19132:19132/udp
    restart: unless-stopped